# Uses of Class
org.eclipse.birt.chart.computation.SeriesNameFormat

Packages that use SeriesNameFormat
Package
Description
org.eclipse.birt.chart.computation
This is a placeholder file for the org.eclipse.birt.chart.computation package.

## Uses of SeriesNameFormat in org.eclipse.birt.chart.computation

Fields in org.eclipse.birt.chart.computation declared as SeriesNameFormat
Modifier and Type
Field
Description
`static final SeriesNameFormat`
SeriesNameFormat.`DEFAULT_FORMAT`
Methods in org.eclipse.birt.chart.computation that return SeriesNameFormat
Modifier and Type
Method
Description
`static SeriesNameFormat`
SeriesNameFormat.`getSeriesNameFormat(SeriesDefinition sd, com.ibm.icu.util.ULocale loc)`
Deprecated.
to use `getSeriesNameFormat(SeriesDefinition, ULocale, boolean)`
`static SeriesNameFormat`
SeriesNameFormat.`getSeriesNameFormat(SeriesDefinition sd, com.ibm.icu.util.ULocale loc, boolean keepHierarchy)`
Returns default series format